Subject: Re: Credit App
From: "Michael B" <[email-masked]>
To: "Dennis Gracey" <[email-masked]>
Date: Thu, 4 Jan 2018 13:52:53 -0500

Hello Dennis.
We are at $5.49/ream or $10.98/m or $54.90/ctn. I would likely order them with other paper although I wouldn't need those for a month as we just ordered.
Thank you,
Michael Bishop
Labor Law Poster Service
877-321-4144 x355

From: Dennis Gracey 
Sent: Thursday, January 04, 2018 1:02 PM
To: Michael B 
Subject: Re: Credit App

Mike 

Depending on what your total purchases look like I would price this 1 carton at $11.85/m or $59.25/ctn. If you put with other items we can knock some off. Where does DBI price fall at?

Dennis

On Jan 4, 2018, at 12:37 PM, Michael B <[email-masked]> wrote:

  Hello Dennis.
  I wanted to find out what the cost would be for a case (10 reams) of pink 20 lb paper. We order 1 case from DBI and I am wondering where your pricing falls on these.
  Thank you,
  Michael Bishop
  Labor Law Poster Service
  877-321-4144 x355

  From: Dennis Gracey 
  Sent: Thursday, January 04, 2018 10:02 AM
  To: Michael B 
  Subject: RE: Credit App

  Thank you for the response Mike.  I was going to give it a day or two then make sure I actually sent to the correct email address.   I will have our people get you set up quickly.   If you would like to order something by credit card we can do that as well just let me know.

  Dennis

  From: Michael B [mailto:[email-masked]] 
  Sent: Thursday, January 4, 2018 9:58 AM
  To: Dennis Gracey <[email-masked]>
  Subject: Re: Credit App

  Hello Dennis.

  Sorry for the delay but attached is the completed credit application. I am ready to place an order so let me know when you are good on your end. I can always place the first order by credit card if necessary. Please let me know if you have any questions or concerns.

  Thank you,
  Michael Bishop
  Labor Law Poster Service
  877-321-4144 x355

  From: Dennis Gracey 

  Sent: Tuesday, January 02, 2018 1:33 PM

  To: [email-masked] 

  Subject: Credit App

  Mike,

  Here is the application to get you set up.   We are in Lansing every day and I did forget to mention that we have a delivery charge of $7 with no minimum order.

  Great talking with you.

  Dennis Gracey

  Central Michigan Paper Co

  616-606-7528 

  Cell 616-485-1604

   

------------------------------------------------------------------------------

              Total Control Panel
             Login

                    To: [email-masked]
                   
                    From: [email-masked]
                   
             Message Score: 1
                   High (60): Pass
                   
                    My Spam Blocking Level: Low
                   Medium (75): Pass
                   
                   Low (90): Pass
                   
                    Block this sender
                    
                    Block comcast.net

       
              This message was delivered because the content filter score did not exceed your filter level.

   

------------------------------------------------------------------------------
              Total Control Panel Login 
       
                    To: [email-masked] 
                    From: [email-masked] 
             Message Score: 1 High (60): Pass 
                    My Spam Blocking Level: Low Medium (75): Pass 
                   Low (90): Pass 
                    Block this sender  
                    Block comcast.net  

              This message was delivered because the content filter score did not exceed your filter level.